{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
{% endblock meta %}

{% block content %}
    <div class="container2">
        <h1>Perhatikan Gambar Berikut Ini !</h1>

       
        <div class="image1">
            <img src="{% static 'main/img/image1.png' %}" alt="Gambar Berita">
        </div>

        <h2>Apakah ini Termasuk Hoaks ?</h2>
        {% if check2 %}
        <div class="formulir">

            <form method="POST">
                {% csrf_token %}

              
                    {{form.as_p}}
               
                <button class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true" type="submit">Jawab</button>
            </form>
        </div>
        {% endif %}

        {% if not check2 %}
        {% if check %}
        <div class="jawaban">
            <div class="pernyataan">
                <h5>Jawaban Anda Benar !</h5>
            </div>
            <div class="penjelasan">
                <h5>Berita tersebut bukanlah hoaks. Berdasarkan berita dari Kompas, Bill Gates menyarankan agar vaksin COVID-19 
                    diberikan kepada orang yang paling membutuhkan terlebih dahulu,
                    agar bukan hanya orang yang bisa membayar saja yang bisa mendapatkan vaksin.
                    link artikel: https://money.kompas.com/read/2020/07/13/063200326/bill-gates-minta-vaksin-covid-19-tidak-didistribusikan-dengan-sistem-pasar-ini?page=all
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:soal2' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>


        {% else %}
        <div class="jawaban">
            <div class="pernyataan2">
                <h5>Jawaban Anda Salah !</h5>
            </div>
            <div class="penjelasan">
                <h5>Berita tersebut bukanlah hoaks. Berdasarkan berita dari Kompas, Bill Gates menyarankan agar vaksin COVID-19 
                    diberikan kepada orang yang paling membutuhkan terlebih dahulu,
                    agar bukan hanya orang yang bisa membayar saja yang bisa mendapatkan vaksin.
                    link artikel: https://money.kompas.com/read/2020/07/13/063200326/bill-gates-minta-vaksin-covid-19-tidak-didistribusikan-dengan-sistem-pasar-ini?page=all
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:soal2' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>

        {% endif %}
        {% endif %}

        
        
        

    </div>
{% endblock content %}
